Skype i debian sid x64

Mitt folk från Debian's got lådor med beroenden. Det är inte vad fick dem de paketet ia32-libs som i skype beroenden. Няма да коментирам защо им е в зависимостите при положение че е х64 версия 😉 Та в крайна сметка има няколко приложения които директно се трият заради премахването на тоя пакет. För bra eller dåligt finns det inget sätt att göra det utan dem så, Det är nödvändigt att återskapa paketet. Det enklaste alternativet är att lägga till en provning databas och att prioritera det i allmänhet termer är det i så det 😀 stegen längre ner systemet vi tittar på när den uppdaterades och ia32-libs redan gått.

1. Lägga till testning databas eller pipande andning- Detta är kodnamnet för nästa stabila Debian. Lägga till en rad in/etc/apt/source.list som liknar denna

deb http://debian.ludost.net/debian/ wheezy main contrib non-free

2. Vi prioriterar att testa paket över de av instabila databaser som paketet för närvarande fortfarande har det där. Skapa file/etc/apt/preferences.d/apt (Det är mitt val) kan vara i/etc/apt/preferences istället of/etc/apt/preferences.d/and Lägg till följande innehåll

Package: *
Pin: release a=testing
Pin-Priority: 1010

3. apt-get update för att uppdatera nya förråd och prioriteringar. Din nya skype Sm″kvate som för närvarande är version 4.0.0.8.1 och installera dpkg och sedan korrigera paketen saknas

dpkg -i skype-debian_4.0.0.8-1_amd64.deb

apt-get install -f

 

В доста общи линии това е процедура за принудително сваляне на версиите на пакетите но аз съм я използвал само за тези за които ми трябва в последствие може дадете приоритет на ia32-libs ia32-libs-gtk lib32v4l-0 tas bort endast genom att testa fågelbordet.

Lämna svar

Din e-postadress kommer inte att publiceras. Obligatoriska fält är markerade *

Anti SPAM *